Subject: [Asrg] 0. General - "The 10 Biggest Spam Myths"

From: Philip Miller <[email-masked]>
Date: Sun, 23 Nov 2003 17:25:54 -0500

From the headings in the article:
    1.  There are only 200-300 hardcore spammers worldwide. They account for 
the overwhelming majority of junk e-mail.
    2. Most spam comes from outside the U.S.
    3. Spam legislation can end the problem.
    4. The definition of spam is...
    5. Legitimate marketers don't spam.
    6. Opt-in is a sufficient spam deterrent.
    7. Never opt out.
    8. Microsoft is committed to helping end the spam epidemic.
    9. A do-not-e-mail database will stop you from getting spam.
   10. Spam can take down the whole Internet.

These are things we need to start studying. I'm sure each of us holds their 
own beliefs on each of these points, but we need general studies for all of 
them.

I remember some study a while ago about opt-out, but I don't remember seeing 
any results from that published. Does someone have those messages 
bookmarked, or have the studies not been completed yet?

--
Philip Miller

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg